Subject: New Reply Received - Re: Thank you for collecting your order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2019 13:55:58 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">It is unfair that you are making me wait for additional 48 hours. I have paid for it and want my product promptly. It's an error from your end hence I need my order not a refund. </div>
<div dir="auto"><br></div>
<div dir="auto">I will visit the store tommorow morning for Collection irrespective of a reply from your end.</div>
<div dir="auto">In case my order is not available at the store you would have to ship it to me at your own cost. I have wasted enough time trying to follow up.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Oct 2019, 12:47 Lifestyle, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahvish,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us.<br><br>We are truly sorry for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.<br><br>We have now forwarded the concern to our relevant department and we are now going to investigate this issue. Please allow us 24-48 hours time and we will contact you soon.<br><br>Thank you for your understanding and cooperation. </div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='color:rgb(51,51,51);font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please let me know if we could be of any further help.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>
<div>
            <blockquote>
              On
              Tue, 29 Oct at 11:50 AM
              <span>,  Mahvish Ali &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213840